Subject: [Rfced-future] redundant text

From: Peter Saint-Andre <[email-masked]>
Date: Thu, 3 Mar 2022 20:10:45 -0700

While addressing Program feedback just now in my working copy, I noticed 
that there's a great deal of overlap between Section 1 ("Introduction") 
and Section 2 ("Overview of the Model"). I plan to clean this up in -12 
and (in line with feedback from Martin Dürst) to move some of the more 
historical text to Section 8 ("Changes from Version 2 of the RFC Editor 
Model"). I think this will make the document read much more smoothly.

Peter